@charset "utf-8";
/* CSS Document */

body{margin:0; padding:0;  font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; background:url(../img/bgbgbg_02.jpg) left top repeat-x #ececec; }

/*homepage*//*homepage*//*homepage*//*homepage*//*homepage*//*homepage*//*homepage*//*homepage*//*homepage*//*homepage*//*homepage*//*homepage*//*homepage*//*homepage*//*homepage*//*homepage*//*homepage*//*homepage*//*homepage*//*homepage*//*homepage*//*homepage*//*homepage*//*homepage*//*homepage*//*homepage*//*homepage*//*homepage*//*homepage*//*homepage*//*homepage*//*homepage*//*homepage*//*homepage*//*homepage*//*homepage*//*homepage*//*homepage*//*homepage*//*homepage*//*homepage*//*homepage*//*homepage*//*homepage*//*homepage*//*homepage*/

#wrapper{margin:0; padding:0; width:1000px; left:50%; margin-left:-500px;  position:absolute; background:none; }

#header{ width:952px; padding:0 24px 0 24px; background:url(../img/bg_up_01.jpg) center center no-repeat; height:78px;}
#lang{ width:100px; position:relative; height:19px; padding:3px 0 0 0; background:url(../img/lang_repeat_02.jpg) left top repeat-x; margin:0 0 0 852px;}
#lang_left{ background:url(../img/lang_left_08.jpg) center center no-repeat; width:7px; height:6px; display:block; position:absolute; left:0; bottom:0; line-height:6px;}
#lang_right{ background:url(../img/lang_right_11.jpg) center center no-repeat; width:7px; height:6px; display:block; position:absolute; right:0; bottom:0; line-height:6px;}
#lang a{ text-decoration:none; font-size:9px; color:#5f5f5f;float:left;}
#lang a:hover{ font-weight:bold; text-decoration:underline;}
#lang a.ro{ background:url(../img/flag_ro_03.jpg) right center no-repeat; padding:0 25px 0 0; height:15px; line-height:15px; text-align:right; width:20px; display:block; }
#lang a.en{ background:url(../img/flag_en_05.jpg) right center no-repeat; padding:0 15px 0 10px; height:15px; line-height:15px; text-align:left; width:24px; display:block}
/*
#logo{ position:absolute; left:30px; top:26px; background:url(../img/logo_03.jpg); width:226px; height:43px; display:block; text-decoration:none;}
*/
#logo{ position:absolute; left:30px; top:11px; background:url(../img/2logo.jpg); width:228px; height:55px; display:block; text-decoration:none;}
#menu{ height:25px; width:952px; padding:16px 0 0 0; text-align:right;}
#content{width:952px; padding:0 24px 0 24px;}
#flash{width:952px; height:374px; position:relative; margin:5px 0 0 0; }

#solutiih{ width:952px;  height:43px; margin:15px 0 0 0;}
#solutiih a{ display:block; text-decoration:none; float:left; margin:0 13px 0 0;}

#under_sol{ background:url(../img/bg_under_sol_52.jpg); width:952px; height:15px; line-height:15px; display:block;}

#tabs{width:952px;}

#bottom_links{ width:952px;height:33px; padding:20px 0 20px 0;}
#bottom_links a{ height:33px; line-height:33px; display:block; margin-left:20px; float:left; text-decoration:none;}

.clearer{margin:0; padding:0; clear:both; font-size:1px; line-height:0px;}

/*taburi home*/
#news_holder{ width:900px; display:block; height:200px;  padding:20px 20px 0 20px; position:relative;}
.tabtitle{ width:900px; border-bottom:1px solid #6a6a6a; padding:0 0 5px 0; font-size:14px;  font-weight:bold;}
#news_holder ul{ width:450px; margin:0; padding:13px 0 0 0; list-style:none; float:left;}
#news_holder ul li{ color:#5d5d5d; font-size:9px; width:415px; padding:0 0 0 20px; background:url(../img/bulina.png) left center no-repeat; height:18px; line-height:18px; border-bottom:1px dotted #5d5d5d}
#news_holder ul li a{color:#878787; text-decoration:none; float:left; font-weight:bold;}
#news_holder ul li a:hover{ color:#464646;}
#news_holder ul li a.sel{ color:#464646;}

#news_holder ul li span{ float:right; font-size:9px;color:#878787;}
#news_line{ position:absolute; top:20px; left:50%; background:url(../img/line_news_03.jpg); height:179px; width:1px; display:block;}

#aj_news{ width:420px; padding:15px; float:left; font-size:10px; color:#535353; position:relative; height:160px;}
#aj_news #load{ position:absolute; left:49%; top:45%}

#title_new{ width:430px; border-bottom:1px solid #d3d3d3; font-size:12px; color:#5d5d5d; font-weight:bold;}
#title_new a{ color:#5d5d5d; font-weight:bold; text-decoration:none;}
#aj_news p{ float:left; margin:10px 0 5px 0; padding:0;}
#aj_news a.more{ float:right; font-size:9px; font-weight:bold; color:#0071b2; text-decoration:none;}

#promo{ width:728px; padding:10px 111px 0 111px; position:relative; }
#int{/*width:850px; padding:10px 50px 0 50px;*/ position:relative;width:627px; padding:20px 0px 0 20px;height:240px; }
#int .sol{ width:152px; float:left; padding:0 30px 0 30px; margin:0px 0 0 0; background:url(../img/line_news_03.jpg) right top no-repeat;height:199px;}
#int .sol a.prod{ width:152px; margin:10px 0 0 0; height:130px; display:block; text-decoration:none; float:left; }
#int .sol a.slnk{ padding:10px 0 0 0 ; color:#454545; font-size:12px; line-height:14px; font-weight:bold; float:left; text-decoration:none;}
#ap_holder{width:607px; display:block; height:240px;  padding:20px 20px 0 20px; position:relative;}




#ap_er1{ font-size:14px;color:#5d5d5d;  font-weight:bold; text-align:left; width:607px; text-align:center; padding:50px 0 0  0; }
#ap_er2{ font-size:12px;color:#5d5d5d;  font-weight:bold; text-align:left; width:607px; text-align:center; padding:10px 0 0  0; }
#answ{ font-size:10px; color:#5d5d5d; font-weight:bold; width:850px; padding:15px 0 0 50px}
.sol_answ{ font-size:10px; color:#5d5d5d; font-weight:bold; width:400px; margin:15px 0 0 50px; float:left;}
.sol_answ a.first{font-size:11px; color:#5d5d5d; font-weight:bold; background:url(../img/deschis.png) left center no-repeat; padding:0 0 0 15px; width:385px; float:left;}
.sol_answ a.after{ font-size:10px; font-weight:bold; color:#3a8dff; text-decoration:none; font-weight:bold; width:350px; padding:0 0 0 35px; float:left; margin:2px 0 0 0;}
#newsletter_holder{width:900px; display:block; height:215px;  padding:5px 20px 0 20px; position:relative;}


.news_title{ width:370px;  padding:0px 10px 0px 0px; font-size:10px; color:#333333; font-size:10px; color:#333333; line-height:12px; letter-spacing:0; float:left; text-align:left; font-weight:normal; }

#wish{ width:934px;     font-size:12px; color:#919191; text-align:center;   height:50px; line-height:70px; font-weight:bold;  }

#columns{ width:890px;  padding:5px 0 5px 10px; font-size:10px!important; color:#000000; height:40px; position:relative;  }
 #one{ width:410px; float:left; padding:7px 0 0 10px; text-align:left;}
 #one input.text-input{ border:1px solid #a8a8a8; width:185px; height:30px;	-moz-border-radius:5px;
	-webkit-border-radius:5px;  border:1px solid #c9c9c9; margin:0 10px 0 0; line-height:30px; padding:0 0 0 5px; float:left;	}
	
#options{ width:340px; float:left; padding:0 0 0 10px; float:left;}

#options ul{width:170px; margin:0; padding:0; list-style:none; font-size:10px; color:#000000; font-family:Arial, Helvetica, sans-serif; float:left; }
#options ul li{  font-weight:bold; padding:0 0 4px 10px; line-height:20px; height:20px; position:relative; }
#options ul li input{ /*position:absolute; top:1px; left:10px;*/}

#columns #infoab{ font-size:9px; padding:0 0 40px 20px; float:left; width:290px; position:relative;}
#columns #infoab input.abonarebtn{ font-size:12px; font-weight:bold; text-align:center; background:url(../img/bg_sbmt_14.jpg) left center repeat-x; border:none; height:25px; padding:0 15px 0 15px;  border:1px solid #6a6a6a; border-right:1px solid #6a6a6a; text-transform:uppercase; display:inline-block; position:absolute; bottom:0; left:35%;}

/*
#ap_holder .abonarebtn{ font-size:12px; font-weight:bold; text-align:center; background:url(../img/bg_sbmt_14.jpg) left center repeat-x; border:none;  height:25px; padding:0 15px 0 15px;  border:1px solid #6a6a6a; border-right:1px solid #6a6a6a; text-transform:uppercase; display:block; float:left; margin-left:41%; }
*html #ap_holder .abonarebtn{ margin-left:20%;}
*/
.first_l{ background:url(../img/vertical_line_07.jpg) center center no-repeat; width:1px; height:101px; display:block; position:absolute; top:0; left:30%;}
.second_l{ background:url(../img/vertical_line_07.jpg) center center no-repeat; width:1px; height:101px; display:block; position:absolute; top:0; left:64%;}

#ap_checks{ width:858px; padding:0 16px 0 26px; float:left; position:relative;}
.check{ width:282px; padding:0 0 0 0px; float:left; color:#5d5d5d;font-weight:bold; font-size:10px; line-height:20px; height:20px; margin:2px 0 0 0; display:inline-block;}
.check input{ }
/* inner pages*/
 form{ margin:0; padding:0;}

#header_inner{ width:742px; padding:15px 0 0 210px; background:url(../img/header_inner_03.jpg); height:85px; font-size:12px; color:#626262;}
#header_inner p.t{ font-size:24px;  margin:0; padding:0;}
#header_inner p.cont{ margin:0; padding:5px 0 0 0; width:270px;}
#nav{ width:940px; background:url(../img/bg_nav_06.jpg) left top repeat-x; border-left:1px solid #616161; border-right:1px solid #616161; height:29px; line-height:29px; padding:0 0 0 10px ; font-size:10px; color:#e2e2e2; position:relative;}
#nav a{color:#e2e2e2; text-decoration:none;}

#search{ position:absolute; right:7px; top:6px;}
#srckey{ background:url(../img/src_bg_03.jpg) left center no-repeat; width:114px; padding:0 0 0 3px; height:15px; border:none; display:block; font-size:10px; color:#5f5f5f; float:left; line-height:15px;}
#sbmt{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; font-weight:bold; width:auto; color:#FFFFFF; height:15px; line-height:15px; background:none; float:left; border:0px; width:40px; padding:0 0 0 0; margin:0 0 0 0;}


#content_holder{ width:950px; border:1px solid #c8c8c8; border-top:none; background:#ffffff;}

td.leftcol{ background:url(../img/bg_left_03.jpg) left top repeat-x #f5f7f9; width:191px; border-right:1px dashed #c8c8c8;padding:10px 0 0 0;}
td.rightcol{ background:url(../img/bg_right_05.jpg) left top repeat-x; width:760px; padding:10px 0 0 0;}


/* stiri*/
#stiri_content{ padding:10px; width:740px; float:left;}

.one_news{ width:355px; float:left; margin:3px; border:1px solid #d7d7d7; padding:1px 1px 0 1px}
.one_news_bg{width:339px; position:relative; background:url(../img/bg_stiri_09.jpg) left top repeat-x; height:119px; padding:8px 8px 0 8px; }

.news_name{width:339px; padding:0 0 3px 0; border-bottom:1px  dotted #c8c8c8;}
a.new_title{ color:#515151; text-decoration:none; font-size:12px; font-weight:bold;}
a.new_det{ font-size:9px; color:#0096cd; text-decoration:none; position:absolute; right:7px; font-weight:bold;}
.infonews{ position:absolute; bottom:5px; left:8px; height:19px; line-height:19px; width:325px; background:#e3e3e3; font-size:9px; color:#515151; padding:0 7px 0 7px;}
#fxl_infonews{ position:absolute; top:0; left:0; background:url(../img/left_nws_13.jpg); width:4px; height:19px; line-height:19px; display:block;}
#fxr_infonews{ position:absolute; right:0; top:; background:url(../img/right_news_15.jpg);width:3px; height:19px; line-height:19px; display:block;} 
.news_short_desc{ padding:3px 0 0 0; font-size:10px; color:#515151;}

#name_new{ width:730px; float:left; margin:10px 0 0 0; border-bottom:1px  dotted #c8c8c8; padding:0 0 3px 0; position:relative;  }
#name_new h1{ font-size:14px; font-weight:bold; line-height:14px; margin:0; padding:0; width:680px }

.name_new{ width:730px; float:left; margin:10px 0 0 0; border-bottom:1px  dotted #c8c8c8; padding:0 0 3px 0; position:relative;  }
.name_new h1{ font-size:14px; font-weight:bold; line-height:14px; margin:0; padding:0; width:680px }

#name_new .data{ font-size:9px; color:000000; position:absolute; right:0; bottom:2px;}
#short_new{ width:730px; float:left; padding:15px 0 0 0;}
#new_pic{ width:276px; border:5px solid #696969; float:right; display:block; margin:0 0 10px 10px;}
#new_pic a.pic{ width:274px; border:1px solid #a2a2a2; display:block; height:201px; text-decoration:none;}
#new_pic a.all{ width:276px; color:#ffffff; text-decoration:none; font-size:10px; background:#696969; text-align:center; display:block; height:10px; line-height:10px; padding:10px 0 5px 0 }

#short_new a{ color:#000000; font-weight:bold; }


#l_news{width:189px; float:left; position:relative; padding:28px 0 15px 0; margin:0 0 0 0;}
#l_news ul{ float:left;padding:0 0 0 0; margin:0; width:186px; list-style:none;}
#l_news ul li{background:url(../img/h_solbg_11.jpg) left bottom no-repeat;width:150px; padding:5px 0 5px 20px; float:left;}


#l_news ul li.filt{background:url(../img/h_solbg_11.jpg) left bottom no-repeat;width:160px; padding:15px 0px 15px 10px; float:left; font-size:10px;}

#l_news ul li a{ font-size:10px; font-weight:bold; width:160px; display:block; color:#5f5f5f; text-decoration:none;}
#l_news ul li a.black{ color:#000000;}
.lnews_t{ width:189px; float:left; position:absolute; top:0; left:-1px; height:26px; display:block;}


/*produse*/
#ajcont{padding:0px 15px 15px 15px; width:730px; float:left; min-height:500px;}
#prod_head{ width:730px;   float:left; position:relative; padding:0 0 10px 0; border-bottom:1px dotted #202020; }
#prod_logo{ float:left; display:block; height:63px }
a.apps_sel{ position:absolute; top:9px; left:270px;}
#prod_name{ float:left; padding:0 0 0 20px; width:350px; font-size:14px; color:#000000;height:63px; line-height:63px;}
#prod_name span{ font-size:12px; font-weight:bold;}
a.prod_url{ background:url(../img/blue_ar_03.jpg) left center no-repeat; padding:0 0 0 15px;height:63px; line-height:63px; color:#269bff; font-size:9px; font-weight:bold; position:absolute; right:0; top:0;}

#prod_flash{ font-size:10px; color:#2c2c2c; width:730px; float:left;  margin:5px 0 0 0;border-top:1px dotted #202020; padding:5px 0 0 0; display:none; height:609px;}
#prod_flash a.close{ width:20px; height:20px; line-height:20px; display:block; text-align:center; float:right; clear:both; background:#e10008; color:#FFFFFF; font-size:15px; font-weight:bold; text-decoration:none; margin:5px 0 5px 0;}

#prod_text{ font-size:10px; color:#2c2c2c; width:730px; float:left; margin:5px 0 0 0;}
#prod_promo{width:730px; float:left; margin:5px 0 0 0;}

.line{ width:730px; float:left; height:5px; display:block; line-height:5px; background:#e10008; margin:5px 0 0 0;}

.sec_t{ float:left; padding:0 30px 0 30px;background:#e10008; font-size:14px;height:24px; line-height:24px; color:#FFFFFF;}


.sec_t2{  width:730px; float:left; font-size:14px;height:24px; line-height:24px; color:#FFFFFF;}
.sec_t2 ul{ float:left;width:730px; margin:0; padding:0;}
.sec_t2 ul li{ float:left; display:inline-block; height:24px;background:#e10008; margin:0 5px 0 0;}
.sec_t2 ul li a{height:24px; line-height:24px; color:#FFFFFF; display:inline-block; padding:0 15px 0 15px;background:#e10008; text-decoration:none;}
.sec_t2 ul li a:hover, .sec_t2 ul li a.sel { font-weight:bold;}


#prod_holder{ width:730px; float:left; margin:10px 0 0 0; background:#FFFFFF;}
#prod_holder ul{ float:left; width:730px; margin:0; padding:0; list-style:none; font-size:9px; color:#8c8a8a;}
#prod_holder ul li{ float:left; width:730px; margin:0; padding:0;  border-bottom:1px dotted #b9b9b9;}
#prod_holder ul li .produs{ width:151px; border-right:1px dotted #b9b9b9; padding:15px; float:left; height:162px; overflow:hidden;}
.produs a.ppic{ float:left; width:151px; height:100px; display:block; text-decoration:none;}
.produs a.pt{ color:#000000; width:151px; float:left; font-weight:bold; text-decoration:none;}
.produs p{ margin:5px 0 5px 0; float:left;width:151px;}

 #prod_holder ul li .oferte{ width:332px; }
  #prod_holder ul li .oferte a.pt{ width:332px; font-size:14px;}
 #prod_holder ul li .oferte p{ width:181px; padding:10px 0 0 0; margin:0;} 
#prod_holder ul li .oferte p.longdescof{width:332px;}
#prod_holder ul li .oferte a.of_red{color:#e10008; text-decoration:none;}
#prod_holder ul li .oferte a.of_red:hover{ text-decoration:underline;}
#prod_holder ul li .oferte p.longdescof{ margin:0; padding:8px 0 0 0;}

#paginare{float:left; width:730px; margin:15px 0 0 0;}
#paginare ul{margin:0; padding:0; list-style:none;}
#paginare ul li {float:left; height:14px; border:none; width:16px; margin-right:5px; }
#paginare ul li a {  text-decoration:none; display:block; line-height:14px; text-align:center;  background:url(../img/pag_bg_11.jpg) center center no-repeat; width:14px; height:14px;border:1px solid #c2c2c2; font-size:10px; font-weight:bold; color:#000000;}
#paginare ul li a:hover { background:url(../img/pag_hover_11.jpg) center center no-repeat;	color:#000000;}
#paginare ul li a.currentpage{background:url(../img/pag_hover_11.jpg) center center no-repeat; color:#000000;}
.noborder{ border:none;}


/*prod det*/
#left_sml{ width:450px; float:left;}
#dsml{width:450px; border-bottom:1px dashed #848484; padding:10px 0 0 0;}
#dsml h1{ margin:0; padding:0; color:#000000; font-size:16px; line-height:16px; font-weight:bold; padding:0 0 0 5px;}
#psol{ float:left; width:450px; padding:15px 0 0 0; position:relative;}
#psol_l{ background:url(../img/corner_left_03.jpg); width:2px; height:2px; display:block; line-height:2px; display:block; position:absolute; left:0; bottom:0;}
#psol_r{ background:url(../img/corner_right_05.jpg); width:2px; height:2px; display:block; line-height:2px; display:block; position:absolute; right:0; bottom:0;}
#psoltitle{ height:27px; line-height:27px; width:440px; background:#4f4f4f; border-bottom:5px solid #e10008; color:#FFFFFF; font-size:10px; font-weight:bold; padding:0 0 0 10px; position:relative;}

#psoltitle_l{ background:url(../img/sleft_03.jpg); position:absolute; left:0; top:0; display:block; width:3px; height:3px; line-height:3px;}
#psoltitle_r{ background:url(../img/sright_05.jpg);position:absolute; right:0; top:0; display:block; width:3px; height:3px; line-height:3px;}
#psol ul{ margin:0; padding:0 10px 3px 10px;list-style:none; width:430px; float:left; font-size:10px; color:#676767; background:#eeeeee}
#psol ul li{ float:left; width:420px; padding:0 5px 0 5px; border-bottom:1px dotted #666666; height:20px; line-height:20px; position:relative;}
#psol ul li a.det{ background:url(../img/spage_03.jpg) center center no-repeat; width:85px; height:14px; display:block; font-size:9px; padding:0 0 0 7px; position:absolute; top:3px; right:0; line-height:12px; color:#676767; text-decoration:none; }
#picdet{ float:left; width:220px; padding:26px 15px 0 15px; margin-left:30px;}
#picdet a.pic{ width:220px; height:150px; display:block; text-decoration:none; }

.pdfFile{  border-bottom:1px #ccc dotted;margin:0;padding:5px 0 5px 35px; background:url(../img/pdf_ico.jpg) no-repeat;font-family:Tahoma;}
.pdfFile a { font-size:11px;color:#01acff; padding:0;margin:0;text-decoration:none;}
.pdfFile a:hover { font-size:11px;color:#01acff; padding:0;margin:0;text-decoration:underline;}

#prod_tabs{ width:730px; float:left; margin:10px 0 0 0 ;}


.cere_info_form table tr td{padding-top:5px;padding-bottom:5px;}

.spacer { width:15px;}

.cere_info_form {  width:100%; font-family:Tahoma; font-size:11px; font-weight:bold; color:#666;}
.cere_info_form h1 { padding:0;margin:0;}
.cere_info_form input { border:1px #d5d5d5 solid; background:#f5f5f5; font-family:Tahoma; font-size:11px; color:#92979b;font-weight:normal; width:98%;padding:3px;}
.cere_info_form textarea { border:1px #d5d5d5 solid; background:#f5f5f5; font-family:Tahoma; font-size:11px; color:#92979b;font-weight:normal; width:99%; height:110px; padding:3px;}
.cere_info_form input.submit_contact { background:#f5f5f5; font-family:Tahoma; font-size:11px; color:#92979b;font-weight:bold; width:50px; }


#detl { width:220px; float:left; margin-top:10px; display:block; padding-top:10px; 	padding-bottom:15px;	border-top:1px dotted #959595;}
#detl ul {margin:0; padding:0; 	list-style:none;}
#detl ul li {margin-bottom:2px;color:#01acff;}
#detl ul li img {margin-top:2px;padding:0 5px 0 0;}
#detl ul li a {color:#01acff;text-decoration:none; }
#detl ul li a:hover {color:#01acff;text-decoration:underline;}


#det2 { width:420px; float:right; margin-top:30px; display:block; padding:10px 0 15px 20px;	border-left:1px dotted #959595;}
#det2 ul {margin:0; padding:0; 	list-style:none;}
#det2 ul li {margin-bottom:2px;color:#01acff;}
#det2 ul li img {margin-top:2px;padding:0 5px 0 0;}
#det2 ul li a {color:#01acff;text-decoration:none; }
#det2 ul li a:hover {color:#01acff;text-decoration:underline;}


#TabbedPanels1 div a{ color:#000000; font-weight:bold; }


/*solutii*/

#solcont{ width:634px; float:left; margin:20px 0 10px 24px; position:relative; background:#f7feff; border:1px solid #d1d1d1;  padding:10px 10px 15px 30px; font-size:11px; color:#878787  }
#sol_lu{ background:url(../img/sol_lu_03.jpg); width:7px; height:8px; display:block; line-height:8px; position:absolute; left:-1px; top:-1px;}
#sol_ru{ background:url(../img/sol_right_up_03.jpg); width:6px; height:6px; line-height:6px; display:block; position:absolute; top:-1px; right:-1px;}
#sol_ld{ background:url(../img/sol_left_d_03.jpg); width:7px; height:6px; line-height:6px; display:block; position:absolute; bottom:-1px; left:-1px;}
#sol_rd{ background:url(../img/sol_right_down_05.jpg);width:6px; height:6px; line-height:6px; display:block; position:absolute; bottom:-1px; right:-1px;}
#sol_wf{ background:url(../img/wf_03.jpg); width:46px; height:48px; position:absolute; left:-24px; top:-25px;}

.solcont{ width:634px; float:left; margin:20px 0 10px 24px; position:relative; background:#f7feff; border:1px solid #d1d1d1;  padding:10px 10px 15px 30px; font-size:11px; color:#878787  }
.sol_lu{ background:url(../img/sol_lu_03.jpg); width:7px; height:8px; display:block; line-height:8px; position:absolute; left:-1px; top:-1px;}
.sol_ru{ background:url(../img/sol_right_up_03.jpg); width:6px; height:6px; line-height:6px; display:block; position:absolute; top:-1px; right:-1px;}
.sol_ld{ background:url(../img/sol_left_d_03.jpg); width:7px; height:6px; line-height:6px; display:block; position:absolute; bottom:-1px; left:-1px;}
.sol_rd{ background:url(../img/sol_right_down_05.jpg);width:6px; height:6px; line-height:6px; display:block; position:absolute; bottom:-1px; right:-1px;}
.sol_wf{ background:url(../img/workflow.png); width:46px; height:48px; position:absolute; left:-24px; top:-25px;}


#sol_t{ background:url(../img/bg_sol_title_10.jpg) left center no-repeat; width:470px; padding:0 0 0 20px; height:21px; margin:0 0 20px 0; line-height:21px;}
#sol_t h1{ margin:0; padding:0; font-size:12px; color:#626262;font-weight:bold;}

.sol_t{ background:url(../img/bg_sol_title_10.jpg); width:350px; padding:0 0 0 30px; height:21px; margin:0 0 20px 0; line-height:21px;}
.sol_t h1{ margin:0; padding:0; font-size:12px; color:#626262;font-weight:bold;}

#leftcol{ width:189px; float:left;}

#l_sol{ width:189px; float:left; position:relative; padding:28px 0 0 0;}
.lsol_t{ width:189px; float:left; position:absolute; top:0; left:-1px; height:26px; display:block;}

.hsol{ width:186px;   padding:0 0 0 3px; float:left; background:url(../img/h_solbg_11.jpg) left bottom no-repeat;}
.hsol a{ padding:9px 5px 10px 20px; display:inline-block; line-height:11px;  font-size:11px; color:#474747; text-decoration:none; background:url(../img/inchis.png) 3px center no-repeat; }
.hsol a.bold{ font-weight:bold;background:url(../img/deschis.png) 0 center no-repeat; }
#l_sol ul{ font-size:10px; float:left; padding:0 0 0 12px; margin:0; width:174px; list-style:none;}
#l_sol ul li{ background:url(../img/sol_bg_15.jpg) left bottom no-repeat; width:160px; padding:5px 0 5px 10px; float:left;}
#l_sol ul li a{ padding:0 0 0 10px; background:url(../img/square_18.jpg) left 5px no-repeat; color:#000000; font-size:10px; text-decoration:none;}
#l_sol ul li a.bold{ font-weight:bold;}

.l_brands{width:189px; float:left; position:relative; padding:28px 0 15px 0; margin:30px 0 0 0;}
.l_brands ul{ float:left;padding:0 0 0 0; margin:0; width:186px; list-style:none;}
.l_brands ul li{background:url(../img/h_solbg_11.jpg) left bottom no-repeat;width:150px; padding:5px 0 5px 20px; float:left;}
.l_brands ul li a{ font-size:10px; font-weight:bold; width:160px; display:block; color:#5f5f5f; text-decoration:none;}
.l_brands ul li a.black{ color:#000000;}


#l_sol ul{ display:none;}

#aplicatii{ margin:10px 0 0 0; width:720px; float:left; padding:0 0 0 10px;color:#424242;font-size:10px;}
#aplicatii a{ font-size:10px;  float:left; width:350px; line-height:10px; padding:1px 0 3px 0; cursor:pointer; text-decoration:none; border-bottom:1px dotted #8f8f8f; clear:left; color:#424242;}
#aplicatii a.bold{ font-weight:bold;}
.ap_desc{ color:#878787; font-size:10px; background:#e8eef2; width:700px; float:left; padding:5px 0 5px 20px; margin:1px 0 10px 0; display:none; clear:left; }
.rightcol #load{ text-align:center; padding:50px 0 0 0 ;}

#gen_promo{ width:730px; float:left; font-size:10px;  border-bottom:5px solid #e10008; padding:10px 0 10px 0; }


#promo_desc{ width:730px; float:left; background:#e3e9ed; margin:10px 0 0 0;}
#promo_pad{ padding:20px; float:left; width:690px;color:#878787;}
#promo_pad h2{ margin:0; padding:0; width:690px;  font-size:14px; font-weight:bold; border-bottom:1px dotted #8f8f8f; color:#424242; margin:0 0 5px 0;}



#footer{ width:952px; float:left; border-top:5px solid #b1b1b1;color:#9e9d9d; margin:0 0 0 0; padding:3px 0 0 0; font-size:10px; font-weight:bold; line-height:10px;}
#footer a{ color:#9e9d9d; text-decoration:none;}
#footer a:hover{ text-decoration:underline;}
#ftr_lnks{ width:952px; float:left; color:#878787; font-size:10px; line-height:18px; font-weight:bold; margin:20px 0 0 0; position:relative; }
#ftr_lnks a{color:#878787; font-weight:normal; text-decoration:none; float:none; padding:0 0 5px 0  }
#ftr_lnks a.twiter{ background:url(../img/twitter.jpg) left center no-repeat; height:18px; display:inline-block; padding:0 0 0 20px;} 
#ftr_lnks a.flickr{ background:url(../img/flickr.jpg) left center no-repeat; height:18px; display:inline-block; padding:0 0 0 20px;} 


#follow{ position:absolute; color:#878787; font-size:10px; line-height:18px; top:2px; right:150px;font-weight:bold;}
#follow a{color:#878787;}
#follow a.twiter{ background:url(../img/twitter.jpg) left center no-repeat; height:18px; display:inline-block; padding:0 0 0 20px;} 
#follow a.flickr{ background:url(../img/flickr.jpg) left center no-repeat; height:18px; display:inline-block; padding:0 0 0 20px;} 
#follow a.facebook{ background:url(../img/facebook.jpg) left center no-repeat; height:18px; display:inline-block; padding:0 0 0 20px;} 


#ftr_lnks a.powered_by{  height:19px; position:absolute; top:-1px; right:0; display:block;}


/* contact*/
.contacttable{ font-size:11px; color:#878787!important}

a.blue{ font-size:9px; color:#6cb5ff; font-weight:bold;}
#test{ color:#878787; font-size:11px;}
/*
#pret{float:left; width:450px; padding:0 0 0 0; position:relative; text-align:right; margin:146px 0 0 0;font-family:Tahoma, "Times New Roman";}
#pret_s{ background:url(../img/pret_sml_03.jpg)  center 13px no-repeat; width:153px; float:right; height:50px; text-align:center;}
#pret_b{ background:url(../img/pret_big_03.jpg) center 13px no-repeat; width:228px;float:right; padding:0 0 0 50px; height:50px; text-align:center; }
.pret_title{ color:#000000; font-size:12px; font-weight:bold;text-transform:uppercase; }
*/
.fifty{ width:105px; float:left;}
.pbig{ font-size:24px; }
.ptwo{ font-size:14px; text-align:right!important;}
.psml{ font-size:12px;text-align:right!important;}
.negru{ color:#000000; font-weight:bold;}
.red{ color:#e10008;font-weight:bold;}
.taiat{ text-decoration:line-through}

.continut_material{position:absolute;top:489px;left:6px;z-index:4;width:95.0354609929%;min-height:86px;font-weight:400;line-height:1.38;text-align:center;color:#000}
.f_ue{position:absolute;top:403px;left:6px;z-index:3;width:95.0354609929%;min-height:86px;font-weight:400;line-height:1.38;text-align:center;color:#000}
.fonduri{display:block;position:absolute;top:1px;left:17px;z-index:1;width:250px;height:auto;overflow:hidden}
.fonduri_gt{float:left;width:284px;height:560px;background-color:#fff}
.infgen{position:absolute;top:122px;left:6px;z-index:2;width:95.0354609929%;min-height:86px;font-weight:400;line-height:1.38;text-align:center;color:#000}
.infgen p{margin-bottom:1em}
.siglagt{display:block;position:absolute;top:287px;left:0;right:0;width:197px;height:auto;margin:0 auto;overflow:hidden}
.continut_material a,.f_ue a{border-color:transparent;border-style:none;border-top-left-radius:0;border-top-right-radius:0;border-bottom-right-radius:0;border-bottom-left-radius:0;background-color:transparent;font-family:inherit;font-style:inherit;font-size:inherit;font-weight:inherit;text-transform:inherit;text-decoration:inherit;letter-spacing:inherit;word-spacing:inherit;color:#4689cb;opacity:1;word-break:normal;word-wrap:normal;white-space:normal;border-width:0}

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }


